Issues by maintainer for 3.15-community

Maintainer Source package Version Vulnerability NVD severity
Alan Lacerda <alacerda@alpinelinux.org> vino 3.22.0-r3 CVE-2019-17414 medium